Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
webcam::StorageManager_1_0_2::StorageMetaData Struct Reference

StorageMetaData. More...

`import"StorageManager.idl";`

## Public Attributes
long | index
| current image index
Webcam_2_0_1 | webcam
| source webcam

## Detailed Description

StorageMetaData.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/StorageManager.idl